Subject: Ticket Assigned - Giggles swing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 09:28:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Giggles swing  Hello 
I ordered a giggles swing from Centrepoint (online) in the details was written it’s for age (12-36)months but now I received it and on the box it says 3-6kg it is small for my baby because he is 4 months and and his age is normal 8 kg and now I try the swing isn’t working because the items is small 
I want to return it now I called center point they said i must be email for baby shop 
Please help me 
Thanks 
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5212678